PhpMyAdmin: Disponible actualización de corrección de vulnerabilidades

PhpMyAdmin ha lanzado una actualización destinada a solventar 4 vulnerabilidades detectadas.

Según la definición que podemos encontrar en la Wikipedia: “PhpMyAdmin es una herramienta escrita en PHP con la intención de manejar la administración de MySQL a través de páginas web, utilizando Internet. Actualmente puede crear y eliminar Bases de Datos, crear, eliminar y alterar tablas, borrar, editar y añadir campos, ejecutar cualquier sentencia SQL, administrar claves en campos, administrar privilegios, exportar datos en varios formatos y está disponible en 62 idiomas. Se encuentra disponible bajo la licencia GPL”.

Las vulnerabilidades han sido detectadas por la empresa de expertos en seguridad informática Secunia, y afecta a todas las versiones de phpMyAdmin anteriores a la versión 3.3.10. 2 o la 3.4.3.1.

Como siempre desde DosBit no queremos dejar pasar ni una sola oportunidad para recordaros que un sistema desactualizado es un sistema vulnerable, así que mejor actualizarse cuanto antes que lamentar después.

Vía: Secunia

Descarga: Actualización PhpMyAdmin

Compartir en Google Plus

Acerca de Jorge Autor

  • WordPress Comentarios
  • Facebook Comentarios